CREATE TABLE gl_accts_map_seg20_gt (
    SOURCE_FLEX_VALUE       VARCHAR2(100)    NOT NULL,
    TARGET_FLEX_VALUE       VARCHAR2(100)    NOT NULL,
    EFFECTIVE_START_DATE    DATE         ,
    EFFECTIVE_END_DATE      DATE         ,
    SOURCE_FLEX_VALUE       VARCHAR2(100)    NOT NULL,
    TARGET_FLEX_VALUE       VARCHAR2(100)    NOT NULL,
    EFFECTIVE_START_DATE    DATE         ,
    EFFECTIVE_END_DATE      DATE         
);
